@font-face {
    font-family: 'Editorial New';
    src: url('../fonts/EditorialNew-Regular.eot');
    src: local('../fonts/Editorial New Regular'), local('../fonts/EditorialNew-Regular'),
        url('../fonts/EditorialNew-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/EditorialNew-Regular.woff2') format('woff2'),
        url('../fonts/EditorialNew-Regular.woff') format('woff'),
        url('../fonts/EditorialNew-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Editorial New';
    src: url('../fonts/EditorialNew-Light.eot');
    src: local('../fonts/Editorial New Light'), local('../fonts/EditorialNew-Light'),
        url('../fonts/EditorialNew-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/EditorialNew-Light.woff2') format('woff2'),
        url('../fonts/EditorialNew-Light.woff') format('woff'),
        url('../fonts/EditorialNew-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Editorial New';
    src: url('../fonts/EditorialNew-Ultrabold.eot');
    src: local('../fonts/Editorial New Ultrabold'), local('../fonts/EditorialNew-Ultrabold'),
        url('../fonts/EditorialNew-Ultrabold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/EditorialNew-Ultrabold.woff2') format('woff2'),
        url('../fonts/EditorialNew-Ultrabold.woff') format('woff'),
        url('../fonts/EditorialNew-Ultrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Editorial New';
    src: url('../fonts/EditorialNew-Bold.eot');
    src: local('../fonts/Editorial New Bold'), local('../fonts/EditorialNew-Bold'),
        url('../fonts/EditorialNew-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/EditorialNew-Bold.woff2') format('woff2'),
        url('../fonts/EditorialNew-Bold.woff') format('woff'),
        url('../fonts/EditorialNew-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Editorial New';
    src: url('../fonts/EditorialNew-Medium.eot');
    src: local('../fonts/Editorial New Medium'), local('../fonts/EditorialNew-Medium'),
        url('../fonts/EditorialNew-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/EditorialNew-Medium.woff2') format('woff2'),
        url('../fonts/EditorialNew-Medium.woff') format('woff'),
        url('../fonts/EditorialNew-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Editorial New';
    src: url('../fonts/EditorialNew-Thin.eot');
    src: local('../fonts/Editorial New Thin'), local('../fonts/EditorialNew-Thin'),
        url('../fonts/EditorialNew-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/EditorialNew-Thin.woff2') format('woff2'),
        url('../fonts/EditorialNew-Thin.woff') format('woff'),
        url('../fonts/EditorialNew-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Editorial New';
    src: url('../fonts/EditorialNew-Ultralight.eot');
    src: local('../fonts/Editorial New Ultralight'), local('../fonts/EditorialNew-Ultralight'),
        url('../fonts/EditorialNew-Ultralight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/EditorialNew-Ultralight.woff2') format('woff2'),
        url('../fonts/EditorialNew-Ultralight.woff') format('woff'),
        url('../fonts/EditorialNew-Ultralight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Editorial New';
    src: url('../fonts/EditorialNew-Heavy.eot');
    src: local('../fonts/Editorial New Heavy'), local('../fonts/EditorialNew-Heavy'),
        url('../fonts/EditorialNew-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/EditorialNew-Heavy.woff2') format('woff2'),
        url('../fonts/EditorialNew-Heavy.woff') format('woff'),
        url('../fonts/EditorialNew-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

